---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:28:58Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d51229cb-8460-49ac-917e-d3f26e6c6c94"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.LWM2M-957f0b204df94c18bcd3dc10ddb923751578e88d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.LWM2M-957f0b204df94c18bcd3dc10ddb923751578e88d"
  copyrightText: "Copyright (c) 2000-2021 Ericsson Telecom AB\nCopyright (c) 2003-2010\
    \ Greg Valure\nCopyright (c) 2006 Google Inc.\nCopyright (c) 2006 Google Inc.\
    \ Minor\nCopyright 2021 Test Competence Center Generated on -01-29 http://www.naturaldocs.org\n\
    Copyright 2021 Test Competence Center Timestamp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ApplicationLibraries.LWM2M"
  summary: "NONE"
  versionInfo: "957f0b204df94c18bcd3dc10ddb923751578e88d"
